@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');

/*news
----------------------------------------*/
.news .topicpath {
	margin-top: 6.9rem;
}
.news_news {
	padding: 2.8rem 0 0;
}
.news_news h2 {
	text-align: center;
	font-size: 1.3rem;
	letter-spacing: .1em;
	font-weight: 400;
	color: #938882;
	margin-bottom: 3.2rem;
}
.news_news h2 .en {
	display: block;
	font-size: 2.4rem;
	letter-spacing: .1em;
	margin-bottom: 1rem;
}
.news_news h3 {
	display: block;
	font-size: 2rem;
	letter-spacing: .1em;
	text-align: center;
	font-weight: 400;
	color: #938882;
	margin-bottom: 1.8rem;
}
.news_news_tab {
	position: relative;
	display: flex;
	gap: 6.7rem;
	max-width: calc(50% + 57.5rem);
	margin-left: auto;
	margin-top: 4.5rem;
}
.news_news_tab::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-56%);
	width: 100vw;
	height: 1px;
	background: rgba(147, 136, 130, .2);
}
.news_news_tab a {
	display: flex;
	justify-content: center;
	align-items: center;
	color: #938882;
	font-size: 1.3rem;
	letter-spacing: .1em;
	line-height: 2.23;
	padding-block: 1.5rem;
	padding-left: 1.5rem;
}
.news_news_tab a::before {
	content: "";
	position: absolute;
	top: 50%;
	left: -0.8rem;
	transform: translate(0, -50%);
	width: 1.4rem;
	height: 1.4rem;
	background: url(../../img/news/ico_arrow.svg) center center no-repeat;
	background-size: contain;
}
.news_news_tab a.current::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-56%);
	width: 120%;
	height: 1px;
	background: #938882;
}
.news_news_list {
	max-width: 120.7rem;
  margin: 8.4rem auto 9.5rem;
	display: flex;
  flex-direction: column;
  gap: 3.4rem;
}
.news_news_item p {
	margin-top: 1.4rem;
	font-size: 1.4rem;
	line-height: 1.92;
	letter-spacing: .0.5em;
	color: #938882;
}
.news_news_list li a {
  display: flex;
	align-items: center;
  padding-bottom: 3.5rem;
  border-bottom: 1px solid rgba(147, 136, 130, .2);
}
.news_news_list li:first-of-type {
	padding-top: 3.4rem;
	border-top: 1px solid rgba(147, 136, 130, .2);
}
.news_news_list li time {
	font-size: 1.3rem;
	letter-spacing: .05em;
	line-height: 2.2308;
	color: #938882;
	margin-right: 7.3rem;
}
.news_news_category {
	display: inline-block;
	width: 8.82rem;
	height: 2.231rem;
	font-size: 1.2rem;
	letter-spacing: .05em;
	color: #fff;
	background: #938882;
	font-weight: 400;
	line-height: 1.6;
	text-align: center;
}
.news_news_list_ttl {
	width: 100%;
	flex: 1;
	font-size: 1.4rem;
	line-height: 1.92;
	letter-spacing: .05em;
	color: #938882;
	margin-left: 2.28rem;
}
@media only screen and (max-width: 768px) {
	.news .topicpath {
		margin-top: 4.7rem;
	}
	.news_news {
		padding: 2.8rem 0 0;
	}
	.news_news h2 {
		margin-bottom: 2.1rem;
	}
	.news_news h3 {
		line-height: 1.8;
		margin-bottom: 1.7rem;
	}
	.news_news_tab {
		display: grid;
		grid-template-columns: repeat(3 ,1fr);
		padding-inline: 2.5rem;
		gap: 0;
		margin-top: 0;
	}
	.news_news_tab a::before {
		left: 0;
	}
	.news_news_tab a.current::after {
		width: 90%;
	}
	.news_news_tab::after {
		display: none;
	}
	.news_news_tab a {
		justify-content: flex-start;
		width: 100%;
		border-bottom: 1px solid rgba(147, 136, 130, .2);
		padding: 1.3rem 0 1.4rem 2.3rem;
	}
	.news_news_list {
		margin: 6.3rem auto 5.8rem;
		padding-left: 3rem;
		max-width: none;
		gap: 1.5rem;
	}
	.news_news_list li a {
		flex-wrap: wrap;
		padding-bottom: 1.6rem;
	}
	.news_news_list li:first-of-type {
		padding-top: 1.5rem;
	}
	.news_news_list li time {
		margin-right: 1.7rem;
	}
	.news_news_list_ttl {
		flex: auto;
		margin-top: 1rem;
		margin-left: 0;
	}
}
@media only screen and (max-width: 767px) {
	.news_news_tab a.current::after {
		bottom: -0.1rem;
	}
}

/* pagination
----------------------------------------*/
.pagination {
	font-family: "Noto Sans", sans-serif;
  margin-bottom: 14.9rem;
}
.pagination ul {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  gap: 0 1rem;
  font-weight: 400;
}
.pagination ul li a {
  width: 2rem;
	height: 2rem;
  border-radius: 50%;
  color: #AEA297;
  font-size: 1.4rem;
  line-height: 2rem;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
}
.pagination ul li a span {
  position: relative;
  left: 0;
  top: 0;
}
.pagination ul li.current a {
  color: #fff;
  font-size: 1.4rem;
  background: #AEA297;
  pointer-events: none;
}
@media only screen and (max-width: 768px) {
	.pagination {
    margin-bottom: 13.9rem;
	}
}

/*news_detail
----------------------------------------*/
.news_detail {
	margin: 7.3rem auto 15.2rem;
}
.news_detail_inner {
	max-width: 80rem;
	margin-inline: auto;
	padding-bottom: 9.3rem;
}
.news_detail h3 {
	margin-top: 1.5rem;
	font-size: 2rem;
	letter-spacing: .1em;
	color: #938882;
	font-weight: 400;
	line-height: 2.9rem;
}
.news_detail h4 {
	margin-top: 4.1rem;
	font-size: 2rem;
	letter-spacing: .1em;
	color: #938882;
	font-weight: 400;
	line-height: 1.45;
}
.news_detail figure {
	margin-top: 4.2rem;
	max-width: 80rem;
	height: auto;
	object-fit: cover;
}
.news_detail figure + p {
	margin-top: 4.2rem;
}
.news_detail p {
	margin-top: 1.6rem;
	font-size: 1.3rem;
	letter-spacing: .1em;
	color: #938882;
	font-weight: 400;
	line-height: 2.23;
}
.news_detail p a {
	text-decoration: underline;
}
.news_detail_list {
	margin-top: 3.2rem;
}
.news_detail_list + p {
	margin-top: 2.8rem;
}

@media only screen and (max-width: 768px) {
	.news_detail {
    margin: 3.1rem auto 17.4rem;
	}
	.news_detail_inner {
		padding-inline: 2.5rem;
		padding-bottom: 7.7rem;
	}
	.news_detail figure {
		max-width: 34rem;
	}
	.news_detail h4 {
		margin-top: 4.3rem;
	}
	.news_detail figure + p {
		margin-top: 3.283rem;
	}
	.news_detail_list {
		margin-top: 2.6rem;
	}
}

/*pager
----------------------------------------*/
.pager {
	font-family: "Noto Serif JP", serif;
	max-width: 118.6rem;
	margin-inline: auto;
	padding-top: 5rem;
	border-top: 1px solid #938882;
	display: flex;
	justify-content: space-between;
}
.pager_prev span::before {
	content: "";
	display: inline-block;
	background: url("../../img/spend/detail/ico_next.svg") no-repeat center / contain;
	margin-right: 1.1rem;
	vertical-align: bottom;
	width: 2rem;
	height: 2rem;
	transform: scaleX(-1);
}
.pager_next span::after {
	content: "";
	display: inline-block;
	background: url("../../img/spend/detail/ico_next.svg") no-repeat center / contain;
	margin-left: 1.1rem;
	vertical-align: bottom;
	width: 2rem;
	height: 2rem;
}
.pager_back {
	margin: 0 auto;
}
.pager_back span {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 1.5rem;
	font-size: 1.3rem;
}
.pager_back span::before {
	content: "";
	width: 2.4rem;
	height: 2.4rem;
	background: url("../../img/spend/detail/ico_menu.svg") no-repeat center / contain;
}
@media only screen and (max-width: 768px) {
	.pager {
		padding-top: 3.3rem;
		margin-inline: 2.5rem;
		align-items: center;
	}
	.pager_back span {
		gap: 1rem;
	}
}